@charset "utf-8";
/* CSS Document */
html,body{
	margin:0;
	font-size:14px;
	font-family:'微软雅黑' Arial, Helvetica, sans-serif;
	}
	
body {
	margin: 0px;
	padding: 0px;
}
	
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,img{
	margin:0;
	padding:0;
	list-style:none;
	border:0; font-weight:normal;
	}

a:link {
 color: #666;
 text-decoration: none
}

a:visited {
 color: #666;
 text-decoration: none
}

a:hover {
 color: #d0111b;
 text-decoration: none;
}

a:active {
 color: #ff7f24;  
}
h1,h2,h3,h4,h5{
	font-size:14px;
	}
h6{
	font-size:12px;
	}
p{
	font-size:14px;
	}

.float_l{ float:left;}
.float_r{ float:right;}
.clear{ clear:both;}





.header_top{ height:35px; line-height:35px; border-bottom:1px solid #ccc; background:#f2f2f2;}
.headt_left{ font-size:12px; color:#808080;}
.headtop{ width:1200px; margin:auto;}
.headt_left img{ float:left; margin-right:5px; margin-top:8px;}
.headt_left a b{ color:#ff7300; font-weight:normal;}
.headt_left a{ margin-right:15px; margin-left:15px; color:#808080;}
.headt_rig{color:#808080; font-size:12px;}
.headt_rig a{color:#808080; font-size:12px; margin-left:5px; margin-right:5px;}
.headt_rig a:hover{ color:#ff7300}
.headt_rig a b{ color:#ff7300; font-weight:normal;}
.headt_rig a.sc{ background:url(../images/sc.png) no-repeat left center; padding-left:20px;}
.header_mid{ width:1200px; margin:auto;}
.header_mid .logo{ margin-top:55px; margin-bottom:55px; display:inline-block; float:left;}
.headmid_rig{}
.headmid_rig img{ float:left;}
.headmid_rig .kerx{ margin-top:113px; margin-right:15px;}
.headmid_rig .erwei{ margin-top:10px; width:113px;}
.hydl img{ width:100%;}
.hydl{ position:relative; background:url(../images/hydl.jpg) no-repeat center center;padding-top:36px; padding-bottom:36px;}
.hydl_con{ width:1200px; margin:auto;}
.hydeng{ width:315px; border:5px solid #3094c6; padding:15px; background:#fff;}
.hydeng h1{ font-size:16px; color:#000; font-weight:bold;}
.deng_box{ margin-top:25px;}
.deng_box p{ margin-bottom:10px;}
.deng_box input{ width:300px; padding-left:10px; height:34px; line-height:34px; border:1px solid #ccc; background:url(../images/name.png) no-repeat 280px center;}
.deng_box1 input{background:url(../images/suo.png) no-repeat 280px center;}
.jz{ margin-top:15px;}
.jz input{ margin-right:5px}
.denglu{ width:302px; height:44px; background:url(../images/dl.png) no-repeat center center; margin-top:20px;}
.ssao{ float:right; width:110px; text-align:center; padding-top:20px; font-size:15px; color:#666;}
.wen p{ font-size:12px; color:#3c3c3c; margin-top:5px;}
.wen p a{ color:#008bff;}
.wen p.zixun{ font-size:12px; color:#333; height:26px; line-height:26px; width:258px;}
.wen p.zixun b{ color:#ff4c00; margin-right:4px;}
.wen p.zixun img{ width:inherit; float:right;}
.footer{ margin-top:66px; border-top:1px solid #ccc;}
.footer_con{width:1200px; margin:auto; padding-top:15px;}
.footer_con p.lian a{ font-size:14px; color:#666; margin-left:15px; margin-right:4px;}
.footer_con p.lian{ color:#666;text-align:center; margin-bottom:10px;}
.footer_con p{ font-size:12px; color:#666; line-height:23px; text-align:center;}

.zxtr{background:#ff7300 !important;}
.zxtr td{background:#ff7300 !important;}

/*.foot{ background:#225c9c; padding-top:35px; padding-bottom:20px}*/
.foot{background: url(../image/line1.jpg) repeat-x top;padding-top: 30px;}
.foot_con{ width:1200px; margin:auto;}
.footop h1 img{ float:left; margin-right:4px;}
.footop h1{ color:#fff; font-size:16px;}
.footop ul{ padding-left:30px;}
.footop ul a{ color:#fff; font-size:12px;}
.footop ul li{}
.footop{ width:150px; margin-left:25px; margin-right:25px;}
.foot_bot p{ font-size:12px; color:#fff; text-align:center; line-height:25px;}
.foot_bot{ margin-top:50px;}

.on { background-color: red;  }

.main_visual{height:409px;overflow:hidden;position:relative;}
.main_image{height:409px;overflow:hidden;position:relative;}
.main_image ul{width:9999px;height:409px;overflow:hidden;position:absolute;top:0;left:0}
.main_image li{float:left;width:100%;height:409px;}
.main_image li span{display:block;width:100%;height:409px}
.main_image li a{display:block;width:100%;height:409px}
.main_image li .img_1{background:url(../images/hydl.jpg) center top no-repeat}
.main_image li .img_2{background:url(../images/hydl.jpg) center top no-repeat}
.main_image li .img_3{background:url(../images/hydl.jpg) center top no-repeat}
.main_image li .img_4{background:url(../images/hydl.jpg) center top no-repeat}
.main_image li .img_5{background:url(../images/hydl.jpg) center top no-repeat}
div.flicking_con{position:absolute;top:360px;left:50%;z-index:999;width:300px;height:21px;margin:0 0 0 -50px;}
div.flicking_con a{float:left;width:21px;height:21px;margin:0;padding:0;background:url('../images/btn_main_img.png') 0 0 no-repeat;display:block;text-indent:-1000px}
div.flicking_con a.on{background-position:0 -21px}
#btn_prev,#btn_next{z-index:11111;position:absolute;display:block;width:73px!important;height:74px!important;top:50%;margin-top:-37px;display:none;}
#btn_prev{background:url(../images/hover_left.png) no-repeat left top;left:100px;}
#btn_next{background:url(../images/hover_right.png) no-repeat right top;right:100px;}
.ban_con{ width:1200px; margin:0 auto; position:relative;}
.dengzhu{ width:302px; padding:24px;height:309px; background:url(../images/ind_bg.png); position:absolute; right:0; top:-383px;}
.dengzhu h1{ color:#fff; font-size:19px; margin-top:10px;}
.dengzhu h1 a{ float:right; color:#fff; font-size:15px; margin-top:5px;}
.dengzhu input{ width:260px; height:47px;line-height:47px; margin-top:23px; padding-left:40px;}
.ind1{background:#fff url(../images/ind1.png) no-repeat 10px center;}
.ind2{background:#fff url(../images/ind2.png) no-repeat 10px center;}
.jiz input{ width:20px; height:20px;line-height:20px; margin-top:0; float:left;}
.jiz a{ float:right; color:#fff;font-size:15px;}
.jiz{ height:20px; line-height:20px; color:#fff; font-size:15px; margin-top:23px;}
.jiz b{color:#fff; font-size:15px; float:left; font-weight:normal;}
.delu{width:300px !important; height:47px;line-height:47px; margin-top:23px; color:#fff; font-size:15px; background:#545959; padding-left:0 !important;}
.new_gg{ margin-top:10px; margin-bottom:10px; background:#f9f9f9;}
.new_ggcon{ width:1200px; margin:auto; height:50px; line-height:50px;}
.scrollDiv{height:50px;/* 必要元素 */line-height:50px;overflow:hidden;/* 必要元素 */padding-left:4px;}
.scrollDiv li{height:50px;}
.scrollDiv li a{ font-size:16px;color:#ff7300;}
.new_ggcon h1{ font-size:16px; color:#ff7300; background:url(../images/xing.png) left center no-repeat; padding-left:20px; float:left;}
.container{ width:1200px; margin:auto;}
.con_left{ width:800px;}
.con_left h1{ font-size:18px; padding-left:20px; padding-right:20px; color:#434343; height:55px; line-height:55px; background:#f2f2f2; border-bottom:5px solid #16498b;}
.con_left h1 a{ float:right;}
.gyxx{ padding-top:20px; padding-bottom:20px;}
.gyxx h2{ font-size:25px; color:#434343;}
.gyxx th{ height:50px; background:#f3fbfe; line-height:50px; font-size:16px; color:#434343; font-weight:normal;}
/*.gyxx table{ background:#e5e5e5; margin-top:20px;}*/
.gyxx table tr{ background:#fff;}
.gyxx table td{ height:50px; line-height:50px; text-align:center; font-size:12px; color:#434343;}
.con_rig{ width:383px;}
.zuori{ border-bottom:1px solid #e5e5e5;border-right:1px solid #e5e5e5}
.zuori h1{font-size:18px; padding-left:20px; padding-right:20px; color:#434343; height:55px; line-height:55px; background:#f2f2f2; border-bottom:5px solid #16498b;}
.zuori h1 a{float:right; font-size:12px; color:#434343;}
.zuori table{ background:#e5e5e5;}
.zuori table tr{background:#fff;}
.zuori table td{ height:50px; line-height:50px; text-align:center; width:33%; font-size:12px; color:#434343;}
.zuori ul{}
.zuori ul li{ float:left;height:50px; background:#f3fbfe; width:33%; text-align:center; line-height:50px; font-size:16px; color:#434343; font-weight:normal; border-left:1px solid #e5e5e5;}
.myscroll { height: 500px; margin: 0 auto;line-height: 50px; font-size: 12px; overflow: hidden;}
.myscroll li { height: 50px !important; line-height:50px;}
.myscroll li ul{ border-right:1px solid #ccc;}
.myscroll li .ul li{ float:left;width:33%; text-align:center; border-top:1px solid #ccc; border-left:1px solid #ccc;}
.zuori .ul li { width:100%; float:none;background:none !important;}
.zuori .ul li ul li{ width:33%; background:none !important; float:left; height:50px; line-height:50px; border-bottom:1px solid #e5e5e5}
.newzx{ margin-top:10px;}
.newzx h1{ font-size:18px; padding-left:20px; padding-right:20px; color:#434343; height:55px; line-height:55px; background:#f2f2f2; border-bottom:5px solid #16498b;}
.newzx h1 a{ float:right; font-size:12px; color:#434343;}
.newzx ul{ padding:0 10px; border:1px solid #e5e5e5; border-top:none;}
.newzx ul li{ height:39px; line-height:40px; border-bottom:1px dashed #c9c8c8;}
.newzx ul li span{ float:right; font-size:12px; color:#c9c8c8;}
.newzx ul li a{ font-size:12px; color:#666;}
.ggao{width:1200px; margin:20px auto 20px auto;}
.ggao img{ width:100%;}
.zxdt{}
.zxdt h1{font-size:18px; padding-left:20px; padding-right:20px; color:#434343; height:55px; line-height:55px; background:#f2f2f2; border-bottom:5px solid #16498b;}
.zxdt_con{ padding:15px;}
.zxdt_le{ width:635px; min-height:237px;}
.zxle h2{ font-size:16px; color:#2a2a2a;}
.zxle{ border:1px solid #dddddd; background:#f8f8f8; min-height:194px; padding:20px; float:left; width:188px;}
.zxle p{ font-size:12px; color:#666; text-indent:24px; line-height:23px; margin-top:20px;}
.zxle p a{ font-size:12px; color:#33d023;}
.yup{max-width:800px; min-width:300px;}
.yup ul{padding:0px;margin:0px; border:1px solid #dddddd;}
.yup li{ list-style:none; display:block; float:left; width:46%; font-size:16px; height:40px; line-height:40px;text-align:center;
 cursor:pointer; text-align:left; padding-left:2%; padding-right:2%;}
 .yup li a{ float:right; font-size:12px;}
 .yp_box ol{ margin:0; padding-top:10px; background:url(../images/zi_bg.jpg) no-repeat center center;}
.yp_box ol li a{ float:none; font-size:12px; color:#666;}
.yp_box ol li span{ float:right; font-size:12px; color:#888;}
.yup ul li.yp{background:#194f93; cursor:pointer; color:#fff;} 
.yup ul li.yp a{ color:#fff;}
.hide{ display:none;} 
.zxdt_rig{ width:515px;min-height:234px;}
.yp_box ol li{ height:30px; line-height:30px;}
.yp_box ol li:hover a{ color:#e98066}
.part{ margin-top:45px; margin-bottom:45px;}
.part li{ float:left; width:20%; height:88px; line-height:44px; padding-left:5%;}
.part li img{ float:left; margin-right:15px}
.part li h1{ font-size:22px; color:#1687fb;}

.sousuo{ position:relative; margin-top:70px; margin-right:30px; width:505px;}
.sousuo input.ss{ width:418px; height:36px; line-height:36px; border:1px solid #d0111b; position:absolute; right:84px; top:0;}
.sousuo input.sst{ width:84px;height:38px; line-height:38px;background:#d0111b; font-size:18px; color:#fff; position:absolute; right:0;top:0;}
.sousuo p{ margin-top:48px;font-size:12px; color:#808080;}
.sousuo p a{ font-size:12px; color:#808080; margin-left:5px; margin-right:5px;}
.sousuo p b{ font-weight:normal; color:#ff7300;}
/*.nav{ background:url(../images/head_bg.png)}*/
.nav_con{ width:1200px; margin:auto;}
.nav_con li{ float:left; height:50px; line-height:50px; font-size:16px; color:#ccc; padding-left:35px; padding-right:35px;}
.nav_con li a{ color:#333;}
.nav_con li:hover{ background:#d0111b;}
/*************************会员登录 end********************************************************/
.ddzf{ border-top:1px solid #f2f2f2; padding-bottom:35px;border-bottom:1px solid #f2f2f2;}
.ddzf_box{ border-bottom:1px solid #bfbfbf}
.ddzf_boxcon{ width:1175px; margin:auto; padding-left:25px; padding-top:35px; padding-bottom:35px; color:#a6a6a6; font-size:15px;}
.ddzf_boxcon p{ font-size:18px; color:#424242; margin-bottom:20px;}
.ddzf_boxcon p span{ float:right;}
.ddzf_boxcon b{ font-size:18px; color:#ff7e1d;}
.ddzf_boxcon1{ font-size:18px; color:#a6a6a6; padding-top:13px; padding-bottom:13px;}
.zhifu{ background:url(../images/zhi.png) no-repeat center left; padding-left:98px;}
.zhifu1{background:url(../images/wei.png) no-repeat center left;}
.zhifu h1{ font-size:18px; color:#424242; margin-top:10px; margin-bottom:10px}
.zhifu p{ font-size:15px; color:#a6a6a6;}
 #sex_male , #sex_female , #sex_nomale { display:none }
.zhifur label {  display:-moz-inline-block;  display:inline-block; height:26px;border-radius: 52%; cursor:pointer;  margin:21px 0;  padding-left:40px; padding-top:15px;  color:#fff;
  background:url(../images/xuan.png) no-repeat left top; }
.zhifur label.checked {  background-position:left bottom; }
.youhuiq{ width:1175px; margin:auto;padding-left:25px; padding-top:35px; font-size:12px; color:#666;}
.youhuiq input{ margin-right:5px;}
.youhuiq span{ color:#999;}
.youhuiq a{ color:#ff6600;}
.youhuiq div{ margin-bottom:10px;}
.youhuiq .jifen{ width:58px; height:17px; line-height:17px; border:1px solid #ccc; text-align:right;}
.youhuiq div b{ color:#d50000; font-size:12px; font-weight:normal;}
.youhuiq div p{ font-size:12px; color:#999; padding-left:78px; margin-top:5px;}
.fukuan{ width:378px; height:80px; background:url(../images/fuk.png) no-repeat center center; margin:200px auto 0 auto; color:#fff; font-size:24px; display:block;} 

/*************************订单支付-优惠 end********************************************************/
.fabu{ background:#f2f2f2 url(../images/bg.png) no-repeat top center; position:relative; background-size:100%;}
.fabu1{background:url(../images/bg1.png) no-repeat bottom center;background-size:100%; padding-bottom:60px;}
.mianbao{ font-size:16px; color:#666; padding-top:16px; padding-bottom:16px;}
.mianbao a{font-size:16px; color:#666; margin-left:4px; margin-right:4px;}
.fabu_con{ width:1200px; margin:auto;}
.fabu_top{ position:absolute; top:10px; right:7%; display:none;}
.fabu_bot{position:absolute; bottom:10px; left:7%; display:none;}
.fabu_zw{ background:#fff; padding:20px;}
.fabuzw_tit p{ font-size:16px; color:#434343; float:left; height:39px; line-height:39px; margin-left:15px;}
.fabuzw_tit p b{ color:#ff4c1b;}
.quan{ width:37px; height:37px; vborder:1px solid #ff8d11;}
.quan span{ background:#ff8d11 url(../images/dingwei.png) 10px center no-repeat; text-align:center;height:37px; line-height:37px; width:74px;padding-left:17px; color:#fff; display:inline-block; float:left;}
.quan select{ float:left; display:block;height:37px; line-height:37px;}
.quan select option{ height:37px; line-height:37px;}
.fabuzw_tit{ padding-left:10px; border-bottom:1px solid #ccc; padding-bottom:15px;}
.fabu_box{ padding-top:15px; border-bottom:1px solid #ccc; padding-bottom:15px;}
.fabu_box h1{ font-size:24px !important; color:#434343 !important; border-left:none !important}
.fabu_box b{ color:#ff7300; font-size:14px; font-weight:normal; margin-left:4px;}
.fabu_box p{ font-size:18px; color:#444444; margin-top:10px;}
.fabu_box table{ background:#ccc; margin-top:15px; margin-bottom:15px;}
.fabu_box table tr{ background:#fff;}
.fabu_box table th{ background:#ff7260; height:45px; line-height:45px; font-size:16px; color:#fff; font-weight:normal;}
.fabu_box table td{height:45px; line-height:45px; font-size:16px; color:#434343; text-align:center;}
.fabu_box h2{ font-size:20px; color:#ff4c1b; float:right;}
.fabu_box table td input{ height:30px; background:url(../images/shanchu.png) left center no-repeat; font-size:16px; color:#d91e17; padding-left:23px;}
.gongji{font-size:20px; color:#ff4c1b; margin-top:20px;}
/*************************镀锌-发布-买-供应匹配-支付后 end********************************************************/
.mai p{ font-size:20px; margin-left:0;}
.quanx{height:42px; line-height:42px; font-size:25px; color:#ff7300; width:100px;}
.quanx input{ width:42px; height:42px;}
.tuopan p{ font-size:18px; color:#3a3a3a; cursor:pointer}
.tuopan p:hover{ color:#ff7300;}
.tuopan_box h2{ margin-top:22px}
.fabub_rig label{ width:28px !important; height:28px !important; border:1px solid #ccc !important;}
.maihy input{ float:left}
.maihy{ width:780px; margin:auto;}

/*************************镀锌-发布-麦-供应匹配 end********************************************************/
.gongying{ width:1200px; margin:auto; padding-top:18px;}
.ggt_top,.ggt_bot{ border-bottom:1px solid #efefef; padding-left:10px; padding-bottom:20px; padding-top:20px;}
.ggt_top li{ float:left; cursor:pointer;font-size:16px; color:#444444; height:37px; line-height:37px; padding-left:15px; padding-right:15px;}
.ggt_top h1{ float:left;font-size:16px; color:#d0111b; height:37px; line-height:37px; margin-right:20px;}
.ggt_top li:hover{ color:#ff7300; background:#f7f7f7;}
.ggt_top li:hover a{color:#ff7300 !important; }


.navdown{color:#ff7300 !important; background:#f7f7f7;}
.gongy_tit{ border:1px solid #efefef; border-bottom:none;}
.ggtb_b{ float:left; margin-right:5px; color:#666; font-size:14px;}
.ggtb_b h1{ float:left;font-size:16px; color:#2096ee; height:37px; line-height:37px; margin-right:20px;}
.ggtb_b select{ width:109px; height:37px; line-height:37px; border:1px solid #efefef; margin-left:5px; margin-right:5px;}
.ggtb_b select option { height:37px; line-height:37px;}
.ggt_bot input{ display:block; float:left;margin-left:25px; width:99px; height:40px; background:#2096ee; color:#fff; font-size:16px;}
.gg_box{ border-bottom:none;}
.yeshu{ width:600px;margin:80px auto;}
.yeshu a{ display:block; float:left; padding:8px 13px; font-size:14px; color:#666; margin-right:5px; background:#efefef;}
.yeshu a:hover,.yeshu a.on{ background:#007de8; color:#fff}

/*************************供应 end********************************************************/
.dangq{ font-size:16px; color:#666666; padding:15px; border-bottom:1px solid #ededec;}
.dangq a{ margin-left:6px; margin-right:6px;}
.gwc{ background:#f2f2f2; padding-top:25px; padding-bottom:25px;}
.gwc_con{ background:#fff;padding-bottom:25px;}
.gongying_con{ padding:20px; margin-top:20px;}
.gongying_con .fabu_box td input{ display:block; width:90%; color:#d91e17; font-size:16px; background:url(../images/shanchu.png) no-repeat 23px center; height:30px;}

/*************************购物车 end********************************************************/
.qiugou{ width:1200px; margin:25px auto;}
.qiug_box{ float:left; width:600px; margin-top:20px}
.qiug_box h1{ font-size:25px; color:3434343;}
.qiug_box table{ background:#ccc; margin-top:15px; margin-bottom:15px;}
.qiug_box table tr{ background:#fff;}
.qiug_box table td{ height:45px; line-height:45px; text-align:center; font-size:16px; color:#434343;}
.qiug_box table th{background:#f4fbfe; height:45px; line-height:45px; font-size:16px; color:#434343; font-weight:normal;}
.qr{ width:322px; height:63px; background:url(../images/qr.png) no-repeat center center; font-size:25px; color:#fff; display:block; margin:30px auto 30px auto;}
/*************************求购 end********************************************************/
/*.wyfbc{ background:#f2f2f2; padding-top:25px; padding-bottom:25px;}*/
.wyfbc{/* padding-top:25px;*/ padding-bottom:25px;}
.wyfb{ width:1200px; margin:25px auto;}
.wyfb_lef{ width:200px; background:#fff;}
.wyfb_rig{ background:#fff; width:980px;}
/*.wyfb_nav{ background:url(../images/head_bg.png)}*/
.wyfbnv_con{ width:1200px; margin:auto;}
.wyfbnv_con a{ display:block; float:left; color:#333; font-size:16px;}
.wyfbnv_con li{ height:50px; line-height:50px; font-size:16px; color:#fff; float:left;}
.wyfbnv_con ul{ float:left; margin-left:30px;}
.wyfbnv_con li a{padding-left:30px; padding-right:40px;}
.wyfbnv_con a img{ display:block; margin-top:4px;}
/*.wyfbnv_con li a:hover{ background:url(../images/nav_bg.png)}*/
.menu_list{width:200px;margin:0 auto;}
.menu_head{	height: 47px;line-height: 47px;	padding-left: 38px;	font-size: 18px;color: #027cff;	cursor: pointer;position: relative;	margin: 0px;background:url(../images/xia.png) no-repeat 16px center; border-bottom:1px solid #ddd}
.menu_list li{font-size: 18px;color: #027cff;cursor: pointer;position: relative;	margin: 0px; border-bottom:1px solid #ddd}
.menu_list li.li_xia{background:url(../images/xia.png) no-repeat 16px 20px;}
.menu_list li a{height: 47px;padding-left: 38px;line-height: 47px; display:block;color: #027cff;}
.menu_list li ul li a{ display:block;height:38px;line-height:38px;padding-left:0px;color:#666;background:#fff;text-decoration:none; font-size:14px; text-align:center;}
.menu_list li ul li{height:38px;line-height:38px;color:#666;background:#fff;text-decoration:none; padding:0 !important; border-bottom:none !important;}
.menu_list li ul li a:hover{background:#f7f7f7; color:#ff7300;}
.wyfb_left{ width:200px; background:#fff; }
.wyfb_right{ width:980px;background:#fff;}
.fbgy_con{ border:1px solid #e5e5e5; margin:15px; padding:15px 15px 30px 15px;}
.fbgy h1{ font-size:16px; color:#666; border-left:2px solid #027cff; padding-left:15px; margin-top:15px;}
.inp1{background:url(../images/tihy.png) no-repeat center center !important; color:#fff !important;}
.fbtj{ width:790px; margin:auto;}
.fbtj input{ width:320px; height:60px; margin-top:25px; background:url(../images/tihy1.png) no-repeat center center; font-size:25px; color:#666; margin-right:51px;}
.cjjg h1{ font-size:25px; color:#666; float:left; border:none; padding:0; margin:0;}
.cjjg li{ float:left;font-size:25px; color:#666; width:146px; height:40px; background:url(../images/z1.png) no-repeat center center; text-align:center; line-height:40px; margin-left:5px; margin-right:5px; cursor:pointer}
.cjjg{ margin-top:30px; margin-bottom:120px;}
.cjjg_li{background:url(../images/z2.png) no-repeat center center !important; color:#fff !important;}
.zidong{}
.zd{background:url(../images/zd1.png) no-repeat center center !important;}
.tijiao input{ width:320px; height:60px; margin-top:25px; background:url(../images/zd2.png) no-repeat center center; font-size:25px; color:#fff; margin-right:50px;}
.zzd{ width:320px; height:60px; margin-top:25px; background:url(../images/zd2.png) no-repeat center center; font-size:25px; color:#fff; margin-right:50px;}
.tijiao{ width:750px; margin:60px auto 10px auto;}

/*************************发布需求 end********************************************************/
.news{ width:1200px; margin:15px auto;}
.news_lef{ width:830px;}
.news_lef a{ display:block;}
.nele_lef h1{ position:absolute; bottom:0; font-size:18px; color:#fff; padding-left:4%;left:0; padding-top:10px; padding-bottom:10px;width:96%; background:url(../images/new.png); line-height:30px;}
.nele_lef .new1{position:relative;}
.news_lef h1 span{ font-size:14px;}
.news_con{ padding-top:10px;}
.news_con h2{ font-size:16px; padding-left:10px; color:#333; height:35px; line-height:35px;}
.ne_b{ width:500px;}
.new_box{ padding:25px 10px 25px 10px; border-bottom:1px dashed #ccc;}
.ne_b span{ float:right; color:#c2c2c2; font-size:12px;}
.ne_b a{ font-size:18px; color:#666; border-bottom:1px solid #ccc; padding-bottom:10px ; margin-bottom:15px}
.ne_b a:hover{ color:#ff7300;}
.ne_b p{ font-size:14px; color:#666666; line-height:28px}
.ne_b p a.more{ color:#f21c1c; font-size:14px; border-bottom:none;}
.newb_con{ border:1px solid #ccc; border-top:2px solid #999; padding:25px 10px 45px 10px;}
.news_rig{ width:357px;}
.nerig_r{ width:212px;}
.news_rig h1{ font-size:16px; color:#666; padding-left:10px; margin-top:15px; margin-bottom:10px;}
.nerig_r span{ float:right; font-size:12px; color:#666;}
.nerig_r a{ display:block; font-size:14px; color:#666; margin-bottom:20px; width:192px}
.nerig_r a:hover{ color:#ff7300}
.newrig_con{ padding:15px; border:1px solid #ccc; border-top:2px solid #999;}
.nerig{ margin-top:15px; margin-bottom:15px;}


.neww{ width:100%}
.neww ul{padding:0px; margin-left:10px;float:right;width:200px;}
.neww li{ list-style:none; display:block; position:relative; float:left; width:200px; height:120px;text-align:center; cursor:pointer; margin-bottom:5px;}
.ne_box{ float:left; width:618px;}
.neww ul li.ne{cursor:pointer;} 
.hide{ display:none;} 
.bd{ position:absolute; top:0; left:0; width:200px; height:120px; background:url(../images/new_bg.png); display:block;}
.neww li:hover .bd{ display:none;}
.ne .bd{ display:none;}
/*************************新闻 end********************************************************/

.ne_b h2{ font-size:14px; color:#999;}
.ne_b h2 img{ height:10px; margin-left:2px;}
.huangy .new_box a{ border-bottom:none; margin-bottom:0; padding-bottom:0;}
.huangy .new_box a:hover{ color:#ff7300;}
.hy_tit{ border-bottom:1px solid #d6d6d6; margin-bottom:6px;}
/*************黄页 end*************/

.dingqian{ height:40px; line-height:40px; background:#f3f3f3; padding-left:15px;color:#666666;}
.dingqian h1{ display:inline; font-size:14px; color:#666666;}
.dingqian a{ display:inline;}
.newcon{ padding:25px; padding-bottom:50px; border:1px solid #e5e5e5; border-top:none; margin-bottom:40px;}
.newcon h1{ font-size:24px; color:#666; font-weight:bold; text-align:center; padding-top:30px; padding-bottom:30px; border-bottom:1px dashed #aeacac;}
.newcon span{ font-size:12px; color:#aeacac; margin-top:20px; margin-bottom:20px; display:block;}
.newcon p{ color:#666; font-size:14px; line-height:28px; text-indent:28px;}
.shangxia{ margin-top:50px; margin-bottom:50px;}
.shangxia p{text-indent:inherit; font-size:16px; color:#3b3b3b;}
.shangxia p a{ display:inline; color:#666666; font-size:14px;}

/*************************新闻详情 end********************************************************/
.huangye_con{ padding-top:0 !important;padding-left:0 !important;padding-right:0 !important; padding-bottom:50px;}
.huangye_con img{ display:block; margin:15px auto;}
.huangye_con h1{ margin-left:25px; margin-right:25px;}
.huangye_con ul{}
.huangye_con ul h1{ font-size:24px; color:#424242; margin-left:0; margin-right:0;text-align:left; font-weight:normal; padding:0; border-bottom:none;}
.huangye_con ul li{ font-size:18px; color:#666;padding-left:20px; border-bottom:1px solid #d1d1d1; padding-top:10px; padding-bottom:10px;}
.huangye_con ul li b{ color:#3d3d3d; font-weight:normal;}
.huangye_con ul li h2{ font-size:18px; color:#3d3d3d; background:url(../images/huang.png) no-repeat left center; height:60px; line-height:60px; padding-left:56px}

/*************************黄页详情 end********************************************************/

.yhzx_h{ background:none;}
.zhxx{ height:35px; line-height:35px; font-size:16px; color:#666; background:#fff7e5; padding-left:10px;}
.zhxx b{ color:#ff7300; font-weight:normal;}
.xinxi{ padding:15px;}
.xinxi p{ font-size:14px; color:#333; line-height:39px;}
.xinxi p b{ color:#ff7300; font-size:12px; font-weight:normal;}
.xinxi p a{ margin-left:20px; color:#027cff;}
.fbgy{ min-height:520px;}




.anquan{ border:1px solid #ccc; margin:15px;}
.anquan p{ font-size:12px; color:#333; padding:15px;}
.an_box{ background:#f7f7f7; border-top:1px solid #e0e0e0; padding:15px;}
.an_box h2{ font-size:14px; color:#333; margin-bottom:10px;} 
.an_box p{ padding:0; font-size:12px; color:#666; float:left;}
.an_box h2 img{ float:left; margin-right:6px;}
.an_box a{ display:block; float:right; width:105px; height:38px; line-height:38px; background:url(../images/xg.png) no-repeat center center; text-align:center; color:#fff; font-size:14px;}
.gai{ height:38px; line-height:38px;}
.gai b{ color:#f10f10; font-weight:normal;}

.zrcj{ border:1px solid #ccc; padding:50px; margin:15px;}
.zrcj table{ background:#ccc;}
.zrcj table td{ background:#fff; height:40px; line-height:40px; font-size:20px; color:#434343; text-align:center;}

.shdz{ border:1px solid #ccc; padding:50px; margin:15px;}
.shdz_box{ margin-bottom:20px; }
.shdz_box span{ color:#f10f10;}
.shdz_box label{height:30px; line-height:30px; float:left; width:100px; text-align:right;}
.shdz_box input{ border:1px solid #e0e0e0; height:30px; line-height:30px; width:300px;}
.shdz_box select{border:1px solid #e0e0e0; height:30px; line-height:30px;}
.shdz p{ margin-left:100px;}
.shdz p input{ margin-right:10px;}
.shdz .bc{ display:block; width:105px; height:38px; line-height:38px; background:url(../images/xg1.png) no-repeat center center; text-align:center; color:#fff; font-size:14px; margin-left:100px; margin-top:20px;}

.wdhy{ border:1px solid #ccc;margin-top:20px; margin:15px}
.wdhy_tit{ padding:30px;border-bottom:5px solid #eeeeee; }
.wdhy_tit a{ float:left; display:block; font-size:20px; color:#666666; line-height:95px;}
.wdhy_tit a img{ float:left; margin-right:15px;}
.wdti_rig{ margin-top:30px; height:32px; line-height:32px; position:relative;}
.wdti_rig select{ width:230px; height:32px; line-height:32px; border:1px solid #ccc; position:absolute; right:70px; top:0;} 
.wdti_rig input{ width:66px; height:28px; background:url(../images/ss.jpg) no-repeat center center; position:absolute; right:0; top:0;}
.wdhy_con{ padding-bottom:60px;}
.wdh_b{ border-bottom:1px solid #ccc; padding:15px; padding-left:45px;}
.wdh_b a{ display:block; float:left; margin-right:20px;}
.wdh_b h1{ font-size:20px; color:#666666; background:none; border-left:none; margin-bottom:5px;}
.wdh_b p{ font-size:16px; color:#666;}

.wdzd{margin:15px; border:1px solid #ccc; padding-bottom:45px;}
.wdzd_tit{ border-bottom:15px solid #f2f2f2;}
.wdzd_tit h1{ font-size:20px; color:#696969; border-left:none; padding-left:0;}
.wdzdt_top{padding:15px; }
.ypj{ padding:30px;}
.wdzd_con h1{ color:#303030; font-size:18px; border:none; padding:0; padding-left:30px;}
.ypj a{ width:90px; height:40px; line-height:40px; font-size:18px; color:#303030; text-align:center; border:1px solid #e5e5e5; display:block; float:left;}
.ypj h1{ padding-left:0;}
.wdzd li{ color:#303030; font-size:18px; padding:15px; border-bottom:1px solid #ccc;}
.wdzd li b{ font-size:18px; color:#828282; font-weight:normal;}
.wdzd li span{ float:right;color:#828282;}
.zdan h1{ font-size:18px; color:#3d3d3d; border-left:none; background:#f5f5f5; height:64px; line-height:64px}
.fbpj h1{ font-size:25px; color:#303030; border-left:none; padding:0; margin-bottom:20px;}
.fbpj textarea{ border:1px solid #e5e5e5; padding:10px; width:875px; height:255px; font-family:"微软雅黑"; color:#666;}
.fbpj{ padding:20px;}
.wdzd_tj{ width:295px; height:80px; line-height:80px; color:#fff; background:#d10310; margin:100px auto 100px auto; display:block; font-size:25px;}





.zhuce{ width:1200px; margin:auto; padding-top:20px;}
.zhuce_tit{}
.zhuce_tit ul{ width:900px; margin:auto; border-bottom:2px solid #ccc; padding-left:20px; padding-right:20px;}
.zhuce_tit li{ float:left; width:357px; padding-bottom:10px;font-size:18px; margin-bottom:-2px; margin-right:91px;} 
.zhuce_tit li .em1{ display:inline-block; width:27px; height:27px; margin-right:10px;color:#fff; background:url(../images/new-reg.png) no-repeat 0 0px; margin-left:10px; line-height:27px; text-align:center; font-style:normal;}
.zhucon{ border-top:1px solid #ccc;}
.em2{ display:inline-block; width:27px; height:27px; margin-right:10px;color:#fff; background:url(../images/new-reg.png) no-repeat 0 -88px; margin-left:10px; line-height:27px; text-align:center; float:left; font-style:normal;}
.xian{ border-bottom:2px solid #008bff;}
.zhucec{ width:520px; margin:30px auto;}
.zhu_box{ margin-top:20px;}
.zhu_box span{ color:#ff0101;}
.zhu_box label{ width:100px; text-align:right; font-size:14px; color:#333; display:inline-block;height:33px; line-height:33px; margin-right:10px; float:left;}
.zhu_box input{ border:1px solid #ccc; width:255px; height:33px; float:left;}
.zhu_box1 input{ width:132px; margin-right:6px;}
.zhu_box1 .btn{ display:inline-block; color:#fff; background:#008bff; font-size:14px; width:122px; height:35px; text-align:center; border:none;}
.zhu_box2 input{ width:15px; height:20px; margin-right:10px;}
.zhu_box2 a{ display:block; float:left; color:#008bff;}
.zhu_box2{ margin-left:108px;}
.btn1{ width:182px !important; height:44px !important; background:url(../images/btn1.jpg) no-repeat center center; border:none; display:inline-block;}
.zhu a{ font-size:12px; margin-right:5px; margin-top:8px;}
.zhu{ font-size:12px; color:#666;}
.em1_1{ display:inline-block; width:27px; height:27px; margin-right:10px;color:#fff; background:url(../images/new-reg.png) no-repeat 0 -49px !important; margin-left:10px; line-height:27px; text-align:center; font-style:normal;}
.em2_2{ background:url(../images/new-reg.png) no-repeat 0 -127px !important; font-style:normal;}

.zccg{ width:685px; margin:30px auto; padding-left:30px; padding-right:30px; border-bottom:2px solid #ccc; padding-bottom:30px; margin-bottom:100px;}
.zccg p{ font-size:18px; color:#333; text-align:center; line-height:48px;}
.zccg p b{ color:#ff4c00; font-weight:normal;}
.zccg p em{ color:#ff4c00; font-weight:normal; background:url(../images/cg.jpg) no-repeat left center; height:44px; display:inline-block; padding-left:40px; font-style:normal;}
.zccg p img{ display:inline-block; margin-right:5px; float:left;}
.zccg span{ font-size:14px; color:#666; display:block; text-align:center;}
.zhucon{ min-height:300px;}



.zhangdan{ margin:15px; border:1px solid #ccc;}
.zd_tit{ padding:30px;}
.zd_tit select{ width:230px; height:37px; border:1px solid #ccc; float:left;}
.ui-datepicker-date img{ float:left; margin-top:3px;}
.ui-datepicker-date input{ float:left; font-size:16px; height:37px; line-height:37px; color:#666;}
.ui-datepicker-date b{ float:left; font-weight:normal; margin-left:5px; margin-right:5px; height:35px; line-height:35px;}
.suochong{ float:left;}
.suochong .cz{ width:66px; height:28px; background:url(../images/cz.jpg) no-repeat center center;}
.suochong .ss{ width:66px; height:28px; background:url(../images/ss.jpg) no-repeat center center; margin-right:10px;}
.zd_box img{ float:left; margin-left:30px; margin-right:30px;}
.zd_le,.zd_le p{ font-size:18px; color:#666666;}
.zd_rig,.zd_rig p{font-size:18px; color:#666666;}
.jzgd{ font-size:20px; color:#696969; display:block; text-align:center; margin-top:30px; margin-bottom:30px;}





.floating_ck{position:fixed;right:50%;top:30%;margin-right:-666px;}
.floating_ck dl dd{position:relative;width:62px;height:62px;background-color:#646577;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.consult,.words{background-image:url(images/icon0701/zxicon.png);}
.quote{background-image:url(images/icon0701/kficon.png);}
.qrcord{background:url(../images/cb2.jpg) no-repeat center center; position:relative;}
.return{background:url(../images/cb4.jpg) no-repeat center center;}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:80px;background-color:#e40231;border-bottom:solid 1px #a40324;display:none;}
.floating_left a{color:#fff;line-height:62px;}
.floating_ewm{height:260px;top:-180px;}
.floating_ewm i{background-image:url(images/erweima.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm p{color:#fff;margin-top:5px;}
.floating_ewm .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm .qrcord_p02{font-size:18px;}
.qrcord img{ position:absolute; left:-80px; top:0; display:none;}
.qrcord:hover img{ display:block;}


.wddp{ padding:45px}
.wddp_tit{ margin-bottom:20px;}
.wddp_tit span{ float:right; font-size:16px; color:#999999;}
.wddpt_le b{ height:80px; line-height:80px; float:left; font-size:22px; color:#666666; font-weight:normal;}
.wddpt_le img{ height:80px; margin-right:15px;float:left;}
.wddp p{ font-size:16px; color:#666666; line-height:25px; text-indent:25px;}
.dppf b{ font-size:24px; color:#303030;float:left; display:block; font-weight:normal;height:35px; line-height:38px; margin-right:5px;}
.dppf img{float:left; height:35px;}
.dppf{ height:35px; line-height:35px; margin-top:15px;}
.wddp_box{ border-bottom:1px solid #f0f0f0; padding-top:15px; padding-bottom:15px;}
/***************我的点评 end********************/
.haoyougl{ margin:15px; border:1px solid #e5e5e5; padding-bottom:100px;}
.haoyougl h2{ padding:45px; font-size:25px; color:#515050;}
.hyb_lef img{ float:left; height:80px; margin-right:20px;}
.hyb_lef{ width:50%;}
.hay_box{ padding:30px; border-bottom:1px solid #bfbfbf; height:80px;}
.hyb_lef p{ font-size:20px; color:#666666; margin-top:10px; margin-bottom:14px;}
.hyb_lef b{ font-size:16px; color:#666666; font-weight:normal; float:left;}
.hyb_rig{ width:50%;}
.hyb_rig .tyi{ float:right; width:85px; height:40px; line-height:40px; text-align:center; font-size:17px; display:block; color:#fff; background:#ffb400; margin-right:15px;}
.hyb_rig .jjue{float:right; width:85px; height:40px; line-height:40px; text-align:center; font-size:17px; display:block; color:#fff; background:#ff0c00;margin-right:15px;}
/***********我的好友 end*******************/
.wdhy_ss{}
.wdhy_ss input{ width:760px; margin-left:50px; height:40px; line-height:40px; border-bottom:1px solid #dcdcdc; display:block; background:url(../images/ss.png) left center no-repeat; padding-left:40px; font-size:16px; color:#666;}
.btn_ss{ position:absolute; right:50px; border-bottom:none !important; top:2px; width:35px !important; height:35px !important; background:url(../images/cha.png) no-repeat center center !important;}
.wdfyss{ position:relative;}
.wdh_b h1 img{ height:17px; margin-left:5px;}
.wdh_b p i{ font-style:normal; color:#ffb400;}
.tianjiahy{ position:relative;}
.tianjiahy .tianjia{ position:absolute; right:0; top:53px; width:65px; height:32px; display:block; color:#fff; background:#ffb401; text-align:center; line-height:32px;}
.wdh_b a img{ height:80px;}

/**********************/
.youhuiquan{ margin:15px; padding:15px; border:1px solid #e5e5e5;}
#hbpcon { font-size: 12px; margin: 0px auto; width:100%;margin-top:50px; margin-bottom:15%;}
#hbptags { margin-left:30px; padding:0;}
#hbptags li { width:143px; height:60px; margin-right:20px;color:#fff;line-height:60px; text-align:center; float: left; list-style:none;font-size:15px; }
#hbptags li a { display:block; width:143px; height:60px; line-height:60px; text-align:center;background:url(../images/yh1.png) no-repeat center center;color: #fff; font-size:25px;text-decoration:none;}
#hbptags li.selectTag a {color: #fff;background:url(../images/yh2.png) no-repeat center center; }
/*#hbptagContent { background:#fff; padding:2%; }*/
#hbptagContent { padding:2%; }
.hbptagContent { display: none; width:100%; color: #474747;}
#hbptagContent div.selectTag { display: block }
.youhui{ border:1px solid #f5f5f5; box-shadow:#f5f5f5 1px 3px 4px; margin-top:3%;}
.you_mid p{ text-align:left; font-size:18px !important; margin-top:10px !important; margin-bottom:10px !important;}
.you_mid span{ color:#666;}
.youhui h1{ float:left; font-size:54px; border-left:none; margin-top:0;color:#ff0103; width:17%; padding-left:2%; margin-right:30px;}
.you_rig{ width:162px; height:57px; background:url(../images/youhui.png) center center no-repeat;color:#fff; font-size:16px; text-align:center; padding-top:25px;}
.you_rig p{ text-align:center; color:#fff;}
.youhuiq li.selectTag a{background:url(../images/yh2.png) no-repeat center center; }
.youhui1 h1{ color:#c9c9c9;}  
.youhui1 .you_rig{ width:162px; height:57px; background:url(../images/youhui1.png) center center no-repeat;color:#fff; font-size:16px; text-align:center; padding-top:25px;}
.youhui1{ position:relative;}
.youhui1 img{ position:absolute; top:0; left:47%;height:80px;}

/*******优惠券 end***********/

.yh_wdhy{ margin:15px; border:1px solid #e5e5e5; padding:15px;}
.fenxiang{ border-top:1px solid #ccc; margin-top:5%; padding-top:5%; padding-left:2%; padding-right:2%;}
.fenxiang p{ text-align:left; margin-bottom:10px;}
.fenxiang a{ display:inline; float:left; margin:0 5px 0 0;}
.fenxiang a img{}
.fen{ position:relative; min-height:20px; min-width:77px;}
.fenxia{ position:absolute;left:0; top:100%; display:none;}
.fenxia li{ float:none; margin-top:16%;}
.fenxia li a{ float:none;}
.fen p{ width:66px; height:33px; text-align:center; padding-top:3%; padding-bottom:3%; float:left; font-size:14px; background:url(../images/b_g.png) no-repeat center center;}


.zrcj input[type='button']{ display:block; width:203px; height:60px; line-height:60px; color:#fff; font-size:29px; background:#fe9900; margin:50px auto}




/*************5.11***********************/
.mm1{width:1200px; margin:100px auto;}
.mm1 li{ float:left; width:385px; height:100px; line-height:100px; text-align:center; font-size:18px; background:#cfcfcf; color:#fff; margin-left:1px; margin-right:1px;}
.mm1 li.acti{ background:#55cbfd;}
.mm1con{ width:400px; margin:auto; min-height:240px;}
.mm1con table{ margin:60px auto;}
.mm1con span{ font-size:16px; color:#333; display:block; width:80px; height:40px; line-height:40px; text-align:right;float:left; margin-right:10px;}
.mm1con select{width:297px; height:40px; line-height:40px; padding-left:10px; border:1px solid #ccc; float:left;}
.mm1con input{ width:285px; height:40px; line-height:40px; padding-left:10px; border:1px solid #ccc; float:left;}
.mm1con td{ display:block; margin-top:10px;}
.yzm{ width:140px !important}
.mm1con a{ display:block; float:left; width:120px; height:40px; line-height:40px; text-align:center; color:#fff; font-size:14px; background:#55cbfd; border-radius:4px; margin-left:15px;}
.next{ margin-left:100px !important;}
.mm1con p{ text-align:center; color:#333; font-size:16px; text-align:center; margin-top:60px;}
.mm1con p a{ display:inline-block; background:none; border:none; color:#333; font-size:16px; float:none; margin:0;}


/************5.12******************************/
.zhanghao{}
.zhanghao span{ display:block; width:100px; text-align:left;float:left;height:30px; line-height:30px; color:#666; font-size:14px;}
.zhanghao input[type="text"]{ width:200px; height:30px; line-height:30px; border:1px solid #eee; float:left;}
.zhanghao p{ float:left; color:#ff6600; font-size:12px; line-height:30px; margin-left:10px;}
.zhanghao table{ margin-left:20px; margin-top:20px;}
.zhanghao a{ display:block; width:88px; height:80px; border:1px solid #eee; float:left; font-size:14px; color:#027cff; line-height:80px; text-align:center;}
.zhanghao b{ font-weight:normal; font-size:12px; color:#999; margin-left:10px; }
.tou span{ padding-top:32px;}
.tou b{ margin-top:33px; display:block; float:left;}
.zhanghao input[type="radio"]{ width:10px; height:10px; margin-left:4px; margin-right:4px;}
.zhanghao td{ font-size:14px; color:#666;}
.zhanghao i{ display:block; margin-top:6px; font-style:normal; float:left;}
.zhanghao td div{ margin-bottom:10px;}
.zhanghao input[type="button"]{ display:block; width:170px; height:50px; background:#fb8d34; line-height:50px; color:#fff; font-size:16px; margin:50px auto;}




/************5.12下午*****************************/
.xzd{}
.xzd h2{ margin-top:22px;}
.tuo p{ font-size:14px;}
.xzd a{ margin-top:20px; width:140px; height:52px; line-height:52px; text-align:center; font-size:16px; margin-bottom:30px;}
.xzd .ypj{ margin:30px; padding:0;}





/****************5.17**********************/
.zfcg{ margin:auto; border-top:18px solid #f2f2f2;border-bottom:10px solid #f2f2f2;}
.zfcg_top{ width:1200px; margin:auto; border-bottom:1px solid #cecece; padding-top:100px; padding-bottom:125px;}
.zfcg_top img{ display:block; margin:auto;}
.zfcg_top p{ text-align:center; font-size:24px; color:#979797; margin-top:45px;}
.zfcg_top p a{ color:#fd8900;}
.zfcg_bot{ width:1200px; margin:30px auto;}
.zfcg_bot p{ font-size:20px; color:#666; margin-bottom:20px;}






